LINUX.ORG.RU
ФорумGames

Ошибка при запуске игры.

 ,


0

1

Пытаюсь запустить из стима Л4Д пишет - «Required OPenGL extension „GL_EXT_texture_compression_s3tc“ is not supported. Please install s3tc texture support Что это значит? У меня стоит открытые дрова под ати.

★★★★★

Перевожу логи. Дорого.

Тебе английским по темно-серому пишет, чтобы ты установил поддержку алгоритма работы с текстурами.

Какой, хоть, дистрибутив-то у тебя, болезный?

dhameoelin ★★★★★ ()
Ответ на: комментарий от dhameoelin
[arch 1] ~ > sudo pacman -Ss s3tc
[sudo] password for w1nner: 
extra/libtxc_dxtn 1.0.1-5 [установлен]
    S3 Texture Compression (S3TC) library for Mesa
multilib/lib32-libtxc_dxtn 1.0.1-5
    S3 Texture Compression (S3TC) library for Mesa (32-bit)
w1nner ★★★★★ ()
Ответ на: комментарий от dhameoelin

Поставил lib32-libtxc_dxtn - игра запустилась, но какие лаги, это просто жесть. На моей карточке HD4870 от силы 5 фпс! Придется наверное ставить catalyct.

w1nner ★★★★★ ()
Ответ на: комментарий от w1nner

так может оно софтварное, 5 фпс это его уровень, на твоей карте за 40 должно быть легко

Novell-ch ★★★★★ ()
Ответ на: комментарий от kinik

Перед тем как задать вопрос на этом форуме - гуглил и был такой вариант. Я пробовал,не помогает. Видать свободные драйвера не обеспечивают достаточное 3Д ускорение, придется ставить проприетарные.

w1nner ★★★★★ ()
Ответ на: комментарий от w1nner

У меня видеокарта чуть слабее, но на открытых халф-лайф 2 идёт на почти высоких настройках плавно. Л4д на том же движке, значит не должна сильно тормозить.

kinik ★★☆ ()
Ответ на: комментарий от w1nner

Ну, а кто тебе обещал супер-производительность? Запустилось же - значит я был прав, а ты себе добавил знаний в копилку.

dhameoelin ★★★★★ ()
Ответ на: комментарий от anonymous

У меня свободные работают в играх лучше проприетарных.

kinik ★★☆ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.